Set battery boost SoC limit
POST
/loadpoints/{id}/batteryboostlimit/{soc}
const url = 'https://demo.evcc.io/api/loadpoints/1/batteryboostlimit/60';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://demo.evcc.io/api/loadpoints/1/batteryboostlimit/60Set the SoC limit for battery boost. Home battery will be used to support charging up to this SoC level. A value of 100 (default) disabled the boost feature in UI and API.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
Loadpoint index starting at 1.
integer
Example
1Loadpoint index starting at 1
soc
required
SOC in %
number
Example
60SOC in %
Responses
Section titled “Responses”Success - Integer result
Media typeapplication/json
object
result
integer
Examplegenerated
{ "result": 1}